<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Wizdom365>
    <Permissions serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Wizdom365>
  <Megamenu>
    <CheckoutInfo serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Megamenu>
  <Powerpanel>
    <CheckoutInfo serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
  </Powerpanel>
  <LicenseAdministrators serverOnly="true" xdt:Transform="SetAttributes(serverOnly)" />
</Config>